Skip to navigation

Get membership account password rules

View as Markdown
Gets membership account password rules.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Response

Successful response.
passwordRulesobjectOptional
userIdstringOptional

The ID of the user to access.

Note: Users can only access their own information. A user, even one with Admin rights, cannot access another user’s settings.

Errors

400
Bad Request Error